This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 752078 - [abrt] gedit-3.2.2-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.2-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:cb326cfd856a352ebcc37706449...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 08:50 EST by Clément DAVID
Modified: 2013-02-13 16:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:49:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (43.01 KB, text/plain)
2011-11-08 08:51 EST, Clément DAVID
no flags Details
File: backtrace (20.38 KB, text/plain)
2011-11-08 08:51 EST, Clément DAVID
no flags Details

  None (edit)
Description Clément DAVID 2011-11-08 08:50:58 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit
comment:        Gedit crash without any action into it (switch workspace and a gtk dialog from eclipse poped up).
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.1.0-5.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Tue Nov  8 14:40:17 2011
uid:            1000
username:       davidcl

backtrace:      Text file, 20866 bytes
maps:           Text file, 44043 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:951b6bb242336be75860604addacf1caacc8f10d
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4066c4dfd7cb62d10c0dc13310cf3d47e7150d4c
:4ccd0d88b503a2199cb143ae474cbc4bad28e27b
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:180bf00a5996edd6121f13a17673245e994479b3
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:d0c6e13f00a20952a72a945c929efb175fd760e3
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:ba4e36134bbb1825446c424002387ef63d0399cc
:f0d50e3af2dfee021a327fb85a993a2312a98145
:747ab559eca70a7ec8a51e20a5a02e787dd56f9c
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:1332ce2a80617b06728747396fd63342b6f87df8
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:5765f3882b47cf4435202acd7640876d20b44de2
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:c8c740500da91a4b4ade0728d22ec7d4f926c5a0
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4c842320387ff7f6f91b7842b223c16518be909f
:48aea888319e1848137073c9cbde54a4c2a731c9
:400444fb368f79b54959b083f449a1497bf71c13
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:57689538cfdf078aedc89612f04c22257d40ceae
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:8ca893c2cf400317322477c03e6b754bd2533a3a
:50ee9c6a20337278d81af5f9deb970bf5d45b0c6
:a7063d4847c9d9d43495c49ec7b53c380dedd605
:edebfad67bdac472272d049dc7ec302f47b02f32
:017a0c9c46d30256c1d6af189b4809146ef312f6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:9548a50cf8b5aab45e00c18755e12f4fa80e0752
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:3e2404bd469800afd61eda83d0292a2165ef0db0
:87af0ff2815bf41b5c5889b916881c662ddd2569
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:94e29139152ba767534403cf94a672fe6b3fe515
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:b67d01f9230119a215e7151dc3aa43428b886c8f

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320010140
:/lib64/libfreebl3.so nss-softokn-freebl-3.13-0.1.fc17.rc0.3.x86_64 (Fedora Project) 1320251814
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320009887
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320010822
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320009913
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320010162
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320009898
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320010546
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320010516
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320010822
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320009876
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320009889
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1320010181
:/usr/share/locale/fr/LC_MESSAGES/gtksourceview-3.0.mo gtksourceview3-3.2.2-1.fc16.x86_64 (Fedora Project) 1320010890
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320009873
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/lib64/ld-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320010515
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320009887
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320010515
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.2-1.fc16.x86_64 (Fedora Project) 1320010890
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1320010913
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1320009908
:/usr/lib/locale/locale-archive glibc-common-2.14.90-15.x86_64 (Fedora Project) 1320251811
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320010520
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320009901
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320009889
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320010515
:/lib64/libresolv-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320010519
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320010883
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320010509
:/usr/share/locale/fr/LC_MESSAGES/iso_639.mo iso-codes-3.29-1.fc16.noarch (Fedora Project) 1320009806
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320009913
:/usr/share/locale/fr/LC_MESSAGES/gedit.mo gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320010822
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320010822
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320010517
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/lib64/librt-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320009878
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320010534
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320010117
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320010822
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320010516
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320010117
:/usr/share/locale/fr/LC_MESSAGES/iso_3166.mo iso-codes-3.29-1.fc16.noarch (Fedora Project) 1320009806
:/usr/bin/gedit gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320010822
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.2-1.fc16.x86_64 (Fedora Project) 1320010890
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320009873
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320009872
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320010120
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320010883
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320009899
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320010534
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320009887
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320009887
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320252320
:/lib64/libpthread-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320010516
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320010516
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320009887
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320010120
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320009894
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320009875
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320009889
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320010449
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320009874
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320010534
:/lib64/libdl-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320010883
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320009900
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320010517
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320009876
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320009881
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/lib64/libutil-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1320009913
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320010822
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320009883
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320009890
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320670094
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-15.x86_64 (Fedora Project) 1320251811
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320009881
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320010520
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320009890
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320009887
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320010514
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320009792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320010509
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320010120
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320010546
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320009897
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320009881
:/lib64/libc-2.14.90.so glibc-2.14.90-15.x86_64 (Fedora Project) 1320251815
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320010509
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320010883
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320009898
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320010534
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320010515
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1320010517
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320009905
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320010517
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320009890
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320010883

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=work
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Y4JbkS/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:XDG_SESSION_COOKIE=96552d69ba16e7466bacad3c0000000e-1320737805.304875-1135334845
:GNOME_KEYRING_CONTROL=/tmp/keyring-Y4JbkS
:IMSETTINGS_MODULE=none
:USER=davidcl
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:DESKTOP_AUTOSTART_ID=10dd733c5a624983a1132073780751473800000012230005
:SSH_AUTH_SOCK=/tmp/keyring-Y4JbkS/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1223,unix/unix:/tmp/.ICE-unix/1223
:USERNAME=davidcl
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/davidcl/bin
:MAIL=/var/spool/mail/davidcl
:DESKTOP_SESSION=gnome
:'JAVA_DEBUG_OPTIONS=-Xdebug -Xnoagent -Xrunjdwp:transport=dt_socket,address=8000,server=y,suspend=n'
:QT_IM_MODULE=xim
:PWD=/home/davidcl/rpmbuild
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/davidcl
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=davidcl
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wtaSkXD98q,guid=10bdd3516cc0ea40fc6ffc180000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/davidcl
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-davidcl-ywUVcm/database
:_=/usr/bin/gedit
:OLDPWD=/home/davidcl

var_log_messages:
:Nov  7 13:48:15 work yum[13373]: Updated: 2:gedit-3.2.2-1.fc16.x86_64
:Nov  8 14:40:18 work abrt[23072]: saved core dump of pid 17149 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-08-14:40:17-17149 (84750336 bytes)
Comment 1 Clément DAVID 2011-11-08 08:51:02 EST
Created attachment 532296 [details]
File: maps
Comment 2 Clément DAVID 2011-11-08 08:51:04 EST
Created attachment 532297 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 12:18:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 16:49:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.